6.0.0-git
2021-01-18

[#3729] message view with many question marks
Summary message view with many question marks
Queue IMP
Queue Version 4.1
Type Bug
State Resolved
Priority 2. Medium
Owners Horde Developers (at)
Requester david (at) tmv (dot) gov (dot) tw
Created 2006-04-03 (5404 days ago)
Due
Updated 2006-04-16 (5391 days ago)
Assigned 2006-04-08 (5399 days ago)
Resolved 2006-04-16 (5391 days ago)
Milestone
Patch No

History
2006-04-16 01:32:36 Michael Slusarz Comment #4
State ⇒ Resolved
Reply to this comment
Fixed in Horde HEAD and 3.1.2.  We weren't updating the content-type 
charset parameter when we were converting the contents for viewing on 
the browser.
2006-04-08 09:23:39 Jan Schneider Comment #3
Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
Reply to this comment
Confirmed, but I don't have an idea where to even start debugging 
this. It's only two lines of the message that are converted incorrectly.

Maybe something that happens during Text_Flowed conversions?
2006-04-03 05:47:17 david (at) tmv (dot) gov (dot) tw Comment #2 Reply to this comment
The message that i attached view fine in my another Horde 3.1.1 + IMP 4.0.4
2006-04-03 05:28:28   New Attachment: message_view.gif Download
 
2006-04-03 05:27:51   New Attachment: message_preview.gif Download
 
2006-04-03 05:26:52 david (at) tmv (dot) gov (dot) tw Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ message view with many question marks
Queue ⇒ IMP
New Attachment: Re.eml Download
Reply to this comment
Some of messages composed(use big5 as default sending char) via 
horde3.1.1+imp 4.1 with many question marks in IMP's message 
view,however preview these message looks ok.



Attached files:

1.  Re.eml : The message's source.

2. message_view.gif : message view with the source in IMP 4.1 (looks bad)

3. message_preview.gif : message preview in IMP 4.1 (looks good)

Saved Queries